familyname=Sound Decoders - N Scale
manufacturer=MRC
lowVersionID=32
highVersionID=32
definitionSource=JMRI
CV=2,"Start VoltageVolt PartenzaV démarr.AnfahrspannungRange 0-32"
CV=3,"Acceleration momentumAccellerazione (0-32)Accelération (0-32)Anfahrverzögerung (0-32)Range 0-32"
CV=4,"Deceleration momentumDecellerazione (1-32)Décélération (1-32)Bremszeit (1-32)Range 0-32"
CV=5,"Top VoltageVolt Massimi (0-32):HöchstgeschwindigkeitRange 0-32"
CV=7,"Versione Decoder: Version décodeur: Decoder Version: Manufacturer Version No: "
CV=8,"ID Costruttore: ID constructeur: Hersteller ID: Manufacturer ID: "
CV=49,"Sound On/Off"
CV=50,"Horn TypeRange 0-14"
CV=51,"Horn VolumeRange 0-3"
CV=52,"Bell TypeRange 0-6"
CV=53,"Bell VolumeRange 0-3"
CV=54,"Bell Ring RateRange 0-50"
CV=55,"Diesel Rumble VolumeRange 0-3"
CV=56,"Brake Squeal VolumeRange 0-3"
CV=57,"Dynamic Brake VolumeRange 0-3"
CV=58,"Air Release VolumeRange 0-3"
CV=59,"Air Pump VolumeRange 0-3"
CV=60,"Safety Pop Valve VolumeRange 0-3"
CV=61,"Engine Cooling Fan VolumeRange 0-3"
CV=62,"Coupling VolumeRange 0-3"
CV=63,"Random Noise VolumeRange 0-3"
CV=64,"Rail Wheel Clack VolumeRange 0-3"
CV=115,"Auto Brake Squeal"
CV=116,","Optional","Optional","Standard","Standard","Off","Off"Coupling Sound Type"
CV=117,"Lights Enable/Disable"
CV=119,"Coupling Fire VolumeRange 0-3"
CV=120,"Brake Release VolumeRange 0-3"
CV=121,"Random Noise Enable"
CV=122,","Off","Off","RPM and Notch Synchro to Speed","RPM and Notch Synchro to Speed","unknown","unknown","Notch Up/Down (use F8/F9 to control","Notch Up/Down (use F8/F9 to control"Diesel Sound Type"
CV=123,"Back EMF on/off"
CV=124,","Linear","Linear","Slow increase at slow speed","Slow increase at slow speed","Fast increase at slow speed","Fast increase at slow speed"Speed Curve Select"
